spring.datasource.url=jdbc:h2:mem:testdb
spring.datasource.username=sa
spring.datasource.password=password
spring.datasource.driver-class-name=org.h2.Driver
spring.sql.init.platform=h2
spring.h2.console.enabled=true
#spring.jpa.hibernate.ddl-auto=none
spring.jpa.generate-ddl=false
spring.jpa.defer-datasource-initialization=true


spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
#org.springframework.jdbc.datasource.init=debug
#org.springframework.test.context.jdbc=debug

#spring.sql.init.data-locations=classpath:schema-h2.sql, classpath:data-h2.sql